Mailinglist Archive: opensuse-security (11 mails)

< Previous Next >
[opensuse-security] file(1) vulnerability? (CVE-2007-1536)
Hello,

are SuSE/OpenSuSE distributions vulnerable to CVE-2007-1536 (file(1) buffer overflow), too? I could not find any info about that, neither at
 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1536
nor at
 http://www.securityfocus.com/bid/23021
where many distros are mentioned, but not SuSE.

Any hints?

Best regards
Matthias

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-security+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups